<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="658e41a7939943f7319ec4865a81a662">
  <dict>
    <!--2022-05-24 10:53:29.000-->
    <string key="hn_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2022-05-24 10:53:29.000-->
    <int key="max_message_size">614400</int>
    <!--2022-05-24 10:53:29.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:53:29.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 10:53:29.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:53:29.000-->
    <string key="virtualnet_operatorname">Bell</string>
  </dict>
</config>
